Subject: Re: Esperanto translation of the gi'uste

From: "araizen" <[email-masked]>
Date: Tue, 06 Aug 2002 06:46:04 -0000

la rizen cusku di'e

> Okay. I got an account and started translating from the bottom. I'm 
about 
> halfway through z. I'll commit my changes when I complete z.

I merged in Nick's keyword list, so you might want to update so it 
doesn't mess up too much of your work before you commit.

Parenteze, la sxlosil-vortoj de Nicxjo estas nuraj radikoj, sen 
gramatika finajxo. Miaopinie, plena vorto estus pli natura kaj pli 
facile lernebla, kaj krome, estas esperantaj vortoj, kies responda 
gismu sxangxigxus, se la gramatika finajxo sxangxigxus. Mi aldonas 
gramatikan finajxon al cxiu sxlosil-vorto kiam mi tradukas ties gismu.

mu'o mi'e .adam.